From Fedora Project Wiki

< EPEL‎ | epel7

(processed queue)
Line 16: Line 16:
 
|-
 
|-
 
| foo || EL-6
 
| foo || EL-6
|-
 
| php-pear-PEAR-Command-Packaging || devel
 
|-
 
| v8 || EL-6
 
|-
 
| http-parser || EL-6
 
|-
 
| libuv || EL-6
 
|-
 
| nodejs || EL-6
 
|-
 
| nodejs-packaging || EL-6
 
|-
 
| iperf3 || EL-6
 
|-
 
| syslog-ng || EL-6
 
|-
 
| perl-Devel-CheckLib || EL-6
 
|-
 
| perl-Test-CheckManifest || EL-6
 
|-
 
| perl-Test-SharedFork || EL-6
 
|-
 
| perl-Test-TCP || EL-6
 
|-
 
| perl-Data-Dumper-Names || devel
 
|-
 
| perl-Test-Most || devel
 
|-
 
| tipcutils || EL-6
 
|-
 
| spectrwm || EL-6
 
|-
 
| lxc || EL-6
 
|-
 
| php-Smarty || EL-6
 
|-
 
| perl-SOAP-Lite || devel
 
|-
 
| perl-BSD-Resource || devel
 
|-
 
| perl-Email-Date-Format || devel
 
|-
 
| perl-Log-Dispatch || devel
 
|-
 
| perl-MIME-Types || devel
 
|-
 
| perl-Mail-Sender || devel
 
|-
 
| perl-Config-IniFiles || devel
 
|-
 
| perl-Net-SNMP || devel
 
|-
 
| python-sphinx10 || EL-6
 
|-
 
 
|}
 
|}

Revision as of 19:27, 20 January 2014

EPEL Branch Requests

please fill in the table with branching requests for epel7

ACL source must be one of EL-6 or devel

if the package was in epel6 then use EL-6, if its a new package to epel use devel; if you use anything else your request will not be correctly processed

Add new requests to the end, there's no need to sort. if you sort it there is a high chance that your request will be skipped if added while the queue is processed.

Package Name ACL Source
foo EL-6